.description-cl{
    font-family: 'Arial';
    font-size: 24px;
    text-align: center;
    color: #333333;
}
.clients{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.clients .clients_item{
    display: block;
    width: 16.6%;
    overflow: initial;
    padding-top: 0;
    padding-bottom: 15px;
    border-bottom: 0;
    padding-right: 15px;
    padding-left: 15px;
}
.clients .clients_item .clients_item-logo{
    line-height: initial;
    float: initial;
    width: 100%;
    height: 150px;
    text-align: center;
    border: 0;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.clients .clients_item .clients_item-description{
    padding-left: 0;
    font-family: 'Arial';
    font-weight: 700;
    line-height: 160%;
    text-align: center;
    color: #333333;
    opacity: 0;
}
.clients .clients_item:hover .clients_item-description{
    opacity: 1;
}
.clients .clients_item .clients_item-logo img{
    filter: grayscale(1);
    object-fit: contain;
}
.clients .clients_item:hover .clients_item-logo img{
    filter: grayscale(0);
}